<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2K.1beta (1.48)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Nei's (1972) standard genetic distance (Ds) [Takezaki, N.&nbsp;96]</TITLE>
<META NAME="description" CONTENT="Nei's (1972) standard genetic distance (Ds) [Takezaki, N.&nbsp;96]">
<META NAME="keywords" CONTENT="formules">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2K.1beta">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="formules.css">

<LINK REL="next" HREF="node5.html">
<LINK REL="previous" HREF="node3.html">
<LINK REL="up" HREF="node2.html">
<LINK REL="next" HREF="node5.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html96"
  HREF="node5.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html94"
  HREF="node2.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html88"
  HREF="node3.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="/usr/share/latex2html/icons/prev.png"></A>   
<BR>
<B> Next:</B> <A NAME="tex2html97"
  HREF="node5.html">Nei's (1973) minimum genetic</A>
<B> Up:</B> <A NAME="tex2html95"
  HREF="node2.html">IAM distances</A>
<B> Previous:</B> <A NAME="tex2html89"
  HREF="node3.html">Shared allele distance (Chakraborty</A>
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION00112000000000000000">
Nei's (1972) standard genetic distance (Ds) [<A
 HREF="node21.html#TN96">Takezaki, N.&nbsp;96</A>]</A>
</H2>

<P>
<BR><P></P>
<DIV ALIGN="CENTER">
<!-- MATH
 \begin{displaymath}
Ds=-\ln \left[ \frac{J_{XY}}{\sqrt{J_{X}J_{Y}}}\right]
\end{displaymath}
 -->

<IMG
 WIDTH="144" HEIGHT="45" BORDER="0"
 SRC="img14.png"
 ALT="\begin{displaymath}
Ds=-\ln \left[ \frac{J_{XY}}{\sqrt{J_{X}J_{Y}}}\right] \end{displaymath}">
</DIV>
<BR CLEAR="ALL">
<P></P>

<P>
<BR><HR>
<ADDRESS>
Olivier Langella
2002-03-20
</ADDRESS>
</BODY>
</HTML>
